#de, #de:visited, #de:hover{
	color: #3c3c3c;
}

/* Ticket 52017 */
/* allow multiple accordions */
[id^="accordion-ou"] {
	margin: 0 -15px;
	font-size: 0.6em;
	margin-bottom: 35px;
}

[id^="accordion-ou"] ul li {
	list-style: none;
	margin-bottom: 10px;
}

/* [id^="accordion-ou"] a {
	background: #efefef;
	text-decoration: none;
	padding: 13px 15px;
	display: block;
	color: #3c3c3c;
}
*/ 

[id^="accordion-ou"] .panel-collapse.show, [id^="accordion-ou"] .panel-collapse.collapsing  {
	background: #efefef;
}
[id^="accordion-ou"] .panel-title a {
	font-size: 1em;
}
.content [id^="accordion-ou"]-2 ul {
	margin-left: 0px;
}
[id^="accordion-ou"] .panel-title a.toggler.collapsed:after {
	content: "\f0fe";
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	float: right;
	position: relative;
	top: 6px;
}
[id^="accordion-ou"] .panel-title a.toggler:after {
	content: "\f146";
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	float: right;
	position: relative;
	top: 6px;
}
[id^="accordion-ou"] .expanded-list li a {
	font-size: .9rem;
}
[id^="accordion-ou"] .expanded-list li a:hover {
	background-color: #3c3c3c;
	color: #fff;
}